runtime_version: '1.2'
spark_conf:
  - spark.fabric.pools.skipStarterPools: 'true'
  - spark.synapse.logAnalytics.enabled: 'true'
  - spark.synapse.logAnalytics.workspaceId: <LOG_ANALYTICS_WORKSPACE_ID>
  - spark.synapse.logAnalytics.keyVault.name: <AZURE_KEY_VAULT_NAME>
  - spark.synapse.logAnalytics.keyVault.key.secret: <AZURE_KEY_VAULT_SECRET_KEY_NAME>
